﻿@charset "utf-8";
@media only screen and (min-width:768px) and (max-width:947px) {
body {
margin:0;
padding:0
}
.top_header_strip {
width:98%;
margin:0 auto;
padding:0 1%
}
.top_header {
width:100%;
margin:0 auto;
padding:0 0 5px
}
.top_header_inner {
width:100%;
height:auto;
margin:-4px auto 0;
padding:0
}
.logo_box {
padding:0;
margin:10px 0 0
}
.contact_box {
width:100%;
height:41px;
margin:0 auto;
padding:0;
float:none
}
.left_menu_bg, .right_menu_bg {
display:none
}
.contact_box_inner {
width:100%;
height:41px;
margin:0 auto;
padding:0;
background:url(../images/middle_menu_bg.png) top left repeat-x
}
.contact_box_inner p {
margin:0;
padding:5px 0 0;
text-align:center
}
.social_div {
margin:30px 0 0
}
.main_container_outer {
width:100%;
margin:0 auto;
padding:15px 0 0
}
.main_container {
width:100%;
margin:0 auto;
padding:0
}
.slider_home {
width:100%;
height:auto;
margin:0 auto;
padding:0
}
.slider_home img {
width:100%;
height:auto;
margin:0 auto;
padding:0;
border:0
}
.line_title, .line_title_outer {
width:100%;
margin:0 auto;
padding:0
}
.testimonials_outer {
width:100%;
margin:0 auto;
padding:15px 0
}
.testimonials_inner {
width:100%;
margin:0 auto;
padding:0
}
.testimonials_head {
width:100%;
margin:0 auto 10px;
padding:0
}
.testimonials_head p {
text-align:center;
margin:0;
padding:0
}
.testimonials_box {
width:31%;
margin:0;
padding:0 8px;
float:left
}
.testimonials_box p {
margin:0;
padding:0 5px
}
.readmore_box {
width:100px;
height:50px;
float:none;
margin:5px auto 0;
padding:30px 0;
display:block;
clear:both
}
.service_box_outer {
width:100%;
margin:0 auto;
padding:10px 0 0
}
.service_box_inner {
width:100%;
margin:0 auto;
padding:0
}
.service_box {
width:25%;
margin:0;
padding:0;
float:left
}
.city_box_inner, .city_box_outer {
width:100%;
margin:0 auto;
padding:0
}
.city_box {
width:50%;
margin:0;
padding:0;
float:left
}
.city_box ul {
margin:0 0 0 30px;
padding:0
}
.city_box li {
margin:0;
padding:3px 0
}
.footer_inner, .footer_outer {
width:100%;
margin:0 auto;
padding:5px 0
}
.footer_inner p {
line-height:22px
}
.footer_inner a {
padding:0 5px;
margin:0;
line-height:22px
}
#feedback_btn {
display:none
}
.inner_pages {
width:96%;
margin:0 auto;
padding:0 1%
}
.gmap {
max-width:75%;
min-width:75%;
height:auto;
margin:0 auto
}
.right_box {
margin-top:20px!important
}

.fullbody{
background:url(../images/bg-1.jpg);
}

.logo_column {
 width: 186px;
}
.logo_column img {
 width: 98%;
}
.inner_main_heading h1 {
 font-size:22px;
}
.inner_main_heading h1 span {
 font-size: 30px;
 line-height: 29px;
}
 .mid_contact {
 margin:4% auto 0% auto;
 display:block;
}
.inner_mid_contact {
 padding:5% 5% 7% 5%;
}
.whatsapp_chat p, .call_contact p {
 font-size: 18px;
}
.whatsapp_chat a, .call_contact a {
 padding: 12px 30px;
}
.whatsapp_chat {
 margin:5% auto 0% auto;
}
.simple_text {
 margin:5% auto 0% auto;
}
.call_contact {
 margin:8% auto 0% auto;
}
 .content_pages_outer {
 display:none;
}


}
@media only screen and (min-width:480px) and (max-width:767px) {
body {
margin:0;
padding:0
}
.top_header_strip {
width:98%;
margin:0 auto;
padding:0 1%
}
.top_header {
width:100%;
margin:0 auto;
padding:0 0 5px
}
.top_header_inner {
width:100%;
height:auto;
margin:-4px auto 0;
padding:0
}
.logo_box {
width:100%;
height:auto;
padding:0;
margin:5px auto 10px
}
.logo_box img {
width:60%;
height:auto;
padding:0;
margin:0;
border:0;
text-align:center
}
.logo_box p {
margin:0;
padding:0;
text-align:center
}
.contact_box {
width:100%;
height:auto;
margin:0 auto;
padding:0;
float:none
}
.left_menu_bg, .right_menu_bg {
display:none
}
.contact_box_inner {
width:100%;
height:auto;
margin:0 auto;
padding:0;
background:url(../images/middle_menu_bg.png) top left
}
.contact_box_inner p {
margin:0;
padding:5px 0 10px;
text-align:center
}
.social_div {
display:none
}
.main_container_outer {
width:100%;
margin:0 auto;
padding:15px 0 0
}
.main_container {
width:100%;
margin:0 auto;
padding:0
}
.slider_home {
width:100%;
height:auto;
margin:0 auto;
padding:0
}
.slider_home img {
width:100%;
height:auto;
margin:0 auto;
padding:0;
border:0
}
.line_title, .line_title_outer {
width:100%;
margin:0 auto;
padding:0
}
.testimonials_outer {
width:100%;
margin:0 auto;
padding:15px 0
}
.testimonials_inner {
width:100%;
margin:0 auto;
padding:0
}
.testimonials_head {
width:100%;
margin:0 auto 10px;
padding:0
}
.testimonials_head p {
text-align:center;
margin:0;
padding:0
}
.testimonials_box {
width:99%;
margin:0 auto 10px;
padding:0;
border-right:0
}
.testimonials_box p {
margin:0;
padding:0 5px
}
.readmore_box {
width:100px;
height:50px;
float:none;
margin:5px auto 0;
padding:30px 0;
display:block;
clear:both
}
.service_box_outer {
width:100%;
margin:0 auto;
padding:10px 0 0
}
.service_box_inner {
width:100%;
margin:0 auto;
padding:0
}
.service_box {
width:50%;
margin:0;
padding:0;
float:left
}
.city_box_inner, .city_box_outer {
width:100%;
margin:0 auto;
padding:0
}
.city_box {
width:50%;
margin:0;
padding:0;
float:left
}
.city_box ul {
margin:0 0 0 30px;
padding:0
}
.city_box li {
margin:0;
padding:3px 0
}
.footer_inner, .footer_outer {
width:100%;
margin:0 auto;
padding:5px 0
}
.footer_inner p {
line-height:22px
}
.footer_inner a {
padding:0 5px;
margin:0;
line-height:22px
}
#feedback_btn {
display:none
}
.inner_pages {
width:96%;
margin:0 auto;
padding:0 1%
}
.gmap {
max-width:98%;
min-width:98%;
height:auto;
margin:0 auto
}
.right_box {
margin-top:20px!important
}
.car_rantal_software_box {
width:100%;
margin:0;
padding:0;
float:none;
height:auto
}
.iframecitytocity {
width:100%;
min-height:500px;
height:auto
}
.live_chat {
display:block;
bottom:10px;
border:0;
position:fixed;
z-index:1000;
right:5px;
width:60px;
height:60px
}
.live_chat a {
float:right;
border:0;
padding-top:0;
margin:0
}
.live_chat img {
width:auto;
height:auto;
margin:0;
padding:0;
}
.live_chat a:hover {
float:right
}
.fullbody{
background:url(../images/bg-1.jpg);
}
 .logo_column {
 width: 186px;
}
.logo_column img {
 width: 98%;
}
.inner_main_heading h1 {
 font-size:22px;
}
.inner_main_heading h1 span {
 font-size: 30px;
 line-height: 29px;
}
 .mid_contact {
 margin:4% auto 0% auto;
 display:block;
}
.inner_mid_contact {
 padding:5% 5% 12% 5%;
}
.whatsapp_chat p, .call_contact p {
 font-size: 18px;
}
.whatsapp_chat a, .call_contact a {
 padding: 12px 30px;
}
.whatsapp_chat {
 margin:8% auto 0% auto;
}
.simple_text {
 margin:8% auto 0% auto;
}
.call_contact {
 margin:8% auto 0% auto;
}
 .content_pages_outer {
 display:none;
}

}
@media only screen and (max-width:479px) {
body {
margin:0;
padding:0
}
.top_header_strip {
width:98%;
margin:0 auto;
padding:0 1%
}
.top_header {
width:100%;
margin:0 auto;
padding:0 0 5px
}
.top_header_inner {
width:100%;
height:auto;
margin:-4px auto 0;
padding:0
}
.logo_box {
width:100%;
height:auto;
padding:0;
margin:5px auto 10px
}
.logo_box img {
width:100%;
height:auto;
padding:0;
margin:0;
border:0;
text-align:center
}
.logo_box p {
margin:0;
padding:0;
text-align:center
}
.contact_box {
width:100%;
height:auto;
margin:0 auto;
padding:0;
float:none
}
.left_menu_bg, .right_menu_bg {
display:none
}
.contact_box_inner {
width:100%;
height:auto;
margin:0 auto;
padding:0;
background:url(../images/middle_menu_bg.png) top left
}
.contact_box_inner p {
margin:0;
padding:5px 0 14px;
text-align:center;
display:block
}
.social_div {
display:none
}
.main_container_outer {
width:100%;
margin:0 auto;
padding:15px 0 0
}
.main_container {
width:100%;
margin:0 auto;
padding:0
}
.slider_home {
width:100%;
height:auto;
margin:0 auto;
padding:0
}
.slider_home img {
width:100%;
height:auto;
margin:0 auto;
padding:0;
border:0
}
.line_title, .line_title_outer {
width:100%;
margin:0 auto;
padding:0
}
.testimonials_outer {
width:100%;
margin:0 auto;
padding:15px 0
}
.testimonials_inner {
width:100%;
margin:0 auto;
padding:0
}
.testimonials_head {
width:100%;
margin:0 auto 10px;
padding:0
}
.testimonials_head p {
text-align:center;
margin:0;
padding:0
}
.testimonials_box {
width:99%;
margin:0 auto 10px;
padding:0;
border-right:0
}
.testimonials_box p {
margin:0;
padding:0 5px
}
.readmore_box {
width:100px;
height:50px;
float:none;
margin:5px auto 0;
padding:30px 0;
display:block;
clear:both
}
.service_box_outer {
width:100%;
margin:0 auto;
padding:10px 0 0
}
.city_box, .city_box_inner, .city_box_outer, .service_box, .service_box_inner {
width:100%;
margin:0 auto;
padding:0
}
.city_box ul {
margin:0 0 0 30px;
padding:0
}
.city_box li {
margin:0;
padding:3px 0
}
.footer_inner, .footer_outer {
width:100%;
margin:0 auto;
padding:5px 0
}
.footer_inner p {
line-height:22px
}
.footer_inner a {
padding:0 5px;
margin:0;
line-height:22px
}
#feedback_btn {
display:none
}
.inner_pages {
width:92%;
margin:0 auto;
padding:0 1%
}
.inner_pages table {
width:100%;
margin:5px auto;
padding:0
}
.inner_pages td {
display:block
}
.inner_pages img {
max-width:100%;
width:97%;
height:auto;
margin:0% 1% 1% 1%;
}
.display_nothing {
display:none
}
.gmap {
max-width:98%;
min-width:98%;
height:auto;
margin:0 auto
}
.right_box {
margin-top:20px!important
}
.car_rantal_software_box {
width:100%;
margin:0;
padding:0;
float:none;
height:auto;
clear:both
}
.iframecitytocity {
width:100%;
min-height:500px;
height:auto;
clear:both
}
.inner_pages_zero {
margin:0;
padding:0;
width:100%
}
.live_chat {
display:block;
bottom:10px;
border:0;
position:fixed;
z-index:1000;
right:5px;
width:60px;
height:60px
}
.live_chat a {
float:right;
border:0;
padding-top:0;
margin:0
}
.live_chat img {
width:auto;
height:auto;
margin:0;
padding:0;
}
.live_chat a:hover {
float:right
}

.fullbody{
background:url(../images/bg-1.jpg);
}

.logo_column {
 width: 186px;
}
.logo_column img {
 width: 98%;
}
.main_heading {
	margin:7% auto 0% auto;
}
.inner_main_heading h1 {
 font-size:22px;
}
.inner_main_heading h1 span {
 font-size: 30px;
 line-height: 29px;
}
 .mid_contact {
 margin:4% auto 0% auto;
 display:block;
}
.inner_mid_contact {
 padding:5% 5% 12% 5%;
}
.whatsapp_chat p, .call_contact p {
 font-size: 18px;
}
.whatsapp_chat a, .call_contact a {
 padding: 12px 30px;
}
.whatsapp_chat {
 margin:8% auto 0% auto;
}
.simple_text {
 margin:8% auto 0% auto;
}
.call_contact {
 margin:8% auto 0% auto;
}
 .content_pages_outer {
 display:none;
}

}
